<?xml version="1.0"?>
<gconf>
        <entry name="default_font" mtime="1088699399" schema="/schemas/apps/galeon/Rendering/FontsColors/default_font"/>
        <entry name="underline_links" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/underline_links"/>
        <entry name="unvisited_link_color" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/unvisited_link_color"/>
        <entry name="visited_link_color" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/visited_link_color"/>
        <entry name="text_color" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/text_color"/>
        <entry name="background_color" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/background_color"/>
        <entry name="use_own_fonts" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/use_own_fonts"/>
        <entry name="use_own_colors" mtime="1088699398" schema="/schemas/apps/galeon/Rendering/FontsColors/use_own_colors"/>
</gconf>
